<?php
session_start();

   include_once("../scripts/connect.php");
   $conexion=conecta_default();
   
   include_once("../scripts/session.php");
   //Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("1")){ /*Sesion invalida*/

	 header("Location: ../index.php?err=NoSesion");

    }/*no hay sesion*/

    else{

       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
       $sesion->setSesion();

    }
    //fin validar session
	$total=0;
	  $q2 = "SELECT `idreg`,inversionista.`rfc`, inversionista.nombre, appat, apmat,`apagar`, usuarios_ci.nombre FROM `regs2` join inversionista on (inversionista.id_inver=regs2.id_inver) join usuarios_ci on (usuarios_ci.idusuarios_ci=regs2.`cd`) WHERE status='0' ORDER BY `usuarios_ci`.`nombre` ASC";
  
  $c2 = mysqli_query($conexion, $q2) or die ('Error en la consulta' . mysqli_error($conexion));
  echo"<center><font size=\"5\"><b>Eliminar Regal&iacute;as</b><br><br></font><table border=\"1\"> <tr>
			<th>Id Reg</th><th>R.F.C.</th><th>Nombre</th><th>A Pagar</th><th>Centro</th>
			</tr>";
  for($i=0;$r1 = mysqli_fetch_row($c2);$i++)
   {
	   $a0 = $r1[0];
	   $a1 = $r1[1];
	   $a2 = $r1[2];
	   $a3 = $r1[3];
	   $a4 = $r1[4];
	   $a5 = $r1[5];
	   $a6 = $r1[6];
	   
	 
	  
	  
echo"<tr><td>$a0</td><td>$a1</td><td>$a2 $a3 $a4</td><td>$a5</td><td>$a6</td><td>
<form name=\"busca\" action=\"regalias_elimina2.php\" method=\"post\">
			<input type=hidden name=idregs value=$a0 />
<input type=\"submit\" name=\"buscar\" id=\"continuar\" value=\"Eliminar\" /></form></td></tr>";
	}
	echo"</table>";
	
  
  
  
?>